Subject: Amateur Radio: Changes to Elmers Resource Directory
Newsgroups: rec.radio.amateur.misc,rec.radio.info,rec.answers,news.answers
From: pschleck@gonix.com (Paul W Schleck KD3FU)
Date: Tue, 1 Nov 1994 12:01:00 GMT

Posted-By: auto-faq 3.2.1.2
Archive-name: radio/ham-radio/elmers/diff

(Note:  This difference file is taken from the list body only.)

/bin/diff -c (last month's) (this month's)

*** /u/pschleck/faq/elmers/list.body.old	Sat Oct  1 06:00:51 1994
--- /u/pschleck/faq/elmers/list.body.new	Tue Nov  1 06:00:03 1994
***************
*** 1,4 ****
! Amateur Radio Elmers Resource Directory (as of 10/01/94)
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
  - A -
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
--- 1,4 ----
! Amateur Radio Elmers Resource Directory (as of 11/01/94)
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
  - A -
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
***************
*** 64,69 ****
--- 64,72 ----
  Or Phone 1 (310) 324-6080 all day monday, 7 am - 10 am tuesday
           through friday, 7 pm - 11 pm tuesday through thursday.
  
+ [Editor's note:  All ampr.org coordinators are listed in the document
+ at ftp://ftp.cs.buffalo.edu/pub/ham-radio/ampr_coordinators.]
+ 
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
  
  Jay Appell -->  KA1SNA
***************
*** 89,95 ****
   in amateur radio. The first manual was the DJ-590 and subsequent manuals
   included the 560,580 and 600 for Alinco. My contacts in the amateur radio
   community have helped other amateurs to know more about products, hidden
!  features and new product offerings. The BBS will now included the latest 
   info on YEASU and ALINCO products. If you have a product that you wish to
   have evaluated for the general amateur community, please contact before
   sending. 
--- 92,98 ----
   in amateur radio. The first manual was the DJ-590 and subsequent manuals
   included the 560,580 and 600 for Alinco. My contacts in the amateur radio
   community have helped other amateurs to know more about products, hidden
!  features and new product offerings. The BBS will now include the latest 
   info on YEASU and ALINCO products. If you have a product that you wish to
   have evaluated for the general amateur community, please contact before
   sending. 
***************
*** 214,219 ****
--- 217,229 ----
  For information about the ARRL info server, send E-mail to info@arrl.org
  with the word "HELP" in the message body.
  
+ ARRL info server files may also be accessed via anonymous FTP at:
+ 
+ ftp://oak.oakland.edu/pub/hamradio/arrl/
+ 
+ [Editor's note:  All ampr.org coordinators are listed in the document
+ at ftp://ftp.cs.buffalo.edu/pub/ham-radio/ampr_coordinators.]
+ 
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
  
  /**************************************************************************\
***************
*** 232,239 ****
      AutoFax  - Allows reception of weather fax using Kantronics TNC's
      SeeSats  - Real time satellite tracking (text only), DOSGATE compatible
  
! Most of these programs are available from wuarchive.wustl.edu under
! /mirrors/msdos/hamradio or write me at:
  
  7 Red Field Circle
  Derry, NH  03038
--- 242,252 ----
      AutoFax  - Allows reception of weather fax using Kantronics TNC's
      SeeSats  - Real time satellite tracking (text only), DOSGATE compatible
  
! Most of these programs are available via anonymous FTP from:
! 
! ftp://wuarchive.wustl.edu/mirrors/msdos/hamradio
! 
! or write me at:
  
  7 Red Field Circle
  Derry, NH  03038
***************
*** 263,272 ****
  that same address with the word "unsubscribe" in the text.
  
  Check out the California Office of Emergency Services World-Wide Web
! and Gopher Servers, available via the following URL's:
  
! URL: http://www.oes.ca.gov:8001/ 
! URL: gopher://oes1.oes.ca.gov:5555/
  
  or Gopher bookmark entry:
  
--- 276,285 ----
  that same address with the word "unsubscribe" in the text.
  
  Check out the California Office of Emergency Services World-Wide Web
! and Gopher Servers:
  
! http://www.oes.ca.gov:8001/ 
! gopher://oes1.oes.ca.gov:5555/
  
  or Gopher bookmark entry:
  
***************
*** 288,302 ****
  bowen@olsen.ch
   
  Maintainer of the rec.radio.amateur.* Supplemental Archives available
! via anonymous FTP from ftp.cs.buffalo.edu under /pub/ham-radio.
  
! Maintainer of the Internet Ham Radio Callbook Server at
! callsign.cs.buffalo.edu, port 2000 ("telnet callsign.cs.buffalo.edu
! 2000" will work in most cases)
  
  For further information about the Callbook Server, please consult the
  server's help facility, the rec.radio.amateur.misc FAQ, or additional
! server documentation on the Supplemental Archives above.
  
  Please direct all other feedback, submissions and administrivia
  regarding these services to my E-mail address above.
--- 301,319 ----
  bowen@olsen.ch
   
  Maintainer of the rec.radio.amateur.* Supplemental Archives available
! from:
! 
! ftp://ftp.cs.buffalo.edu/pub/ham-radio/
! 
! Maintainer of the Internet Ham Radio Callbook Server at:
  
! telnet://callsign.cs.buffalo.edu:2000/
  
  For further information about the Callbook Server, please consult the
  server's help facility, the rec.radio.amateur.misc FAQ, or additional
! server documentation at:
! 
! ftp://ftp.cs.buffalo.edu/pub/ham-radio/faq_callsign
  
  Please direct all other feedback, submissions and administrivia
  regarding these services to my E-mail address above.
***************
*** 323,328 ****
--- 340,348 ----
  (There is a readdressing plan which I will gladly mail to anyone
  who requests it.)
  
+ [Editor's note:  All ampr.org coordinators are listed in the document
+ at ftp://ftp.cs.buffalo.edu/pub/ham-radio/ampr_coordinators.]
+ 
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
  
  John Brewer WB5OAU
***************
*** 353,360 ****
  
  QSL Bureaus (how to use them)
  Volunteer Examiner Service (how to become one)
! Macintosh Hamstacks (available from vixen.cso.uiuc.edu 
!   under /pub/ham-radio)
  Civil Air Patrol 
  
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
--- 373,379 ----
  
  QSL Bureaus (how to use them)
  Volunteer Examiner Service (how to become one)
! Macintosh Hamstacks (available from ftp://vixen.cso.uiuc.edu/pub/ham-radio/) 
  Civil Air Patrol 
  
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
***************
*** 402,409 ****
  
  Maintainer of the aus.radio FAQ
  
! A copy of the FAQ may be obtained via anonymous FTP from
! grivel.une.edu.au under /pub/ham-radio/aus.radio/faq/australia.
  
  Please direct all feedback, submissions and administrivia to my E-mail
  address above.
--- 421,429 ----
  
  Maintainer of the aus.radio FAQ
  
! A copy of the FAQ may be obtained from:
! 
! ftp://grivel.une.edu.au/pub/ham-radio/aus.radio/faq/australia
  
  Please direct all feedback, submissions and administrivia to my E-mail
  address above.
***************
*** 505,520 ****
  calls) and all the Buckmaster CDROM public domain files are available
  for retrieval!
  
! To access the Buckmaster callsign server
  
! rlogin/telnet:  155.212.2.2 (or, ns.risc.net)
! login as:       hamradio (no password)
  
  To access the file archives:
  
! ftp to:         155.212.2.2
! login as:       ftp / anonymous
! password:       your email address
  
  Please direct all feedback and administrivia regarding this service to
  root@ns.risc.net.
--- 525,539 ----
  calls) and all the Buckmaster CDROM public domain files are available
  for retrieval!
  
! To access the Buckmaster callsign server:
! 
! telnet://ns.risc.net/
  
! login as: hamradio (no password)
  
  To access the file archives:
  
! ftp://ns.risc.net/
  
  Please direct all feedback and administrivia regarding this service to
  root@ns.risc.net.
***************
*** 568,573 ****
--- 587,595 ----
  
  ampr.org IP Coordinator for Arizona subnet (44.124.xxx.xxx)
  
+ [Editor's note:  All ampr.org coordinators are listed in the document
+ at ftp://ftp.cs.buffalo.edu/pub/ham-radio/ampr_coordinators.]
+ 
  Owner of the Land-Mobile-Radio Mailing List
  
  The purpose of this list is to allow discussion about commercial
***************
*** 597,602 ****
--- 619,636 ----
  land-mobile-radio or mars-list.  An acknowledgement/welcome message
  should follow very shortly.
  
+ Moderator of rec.radio.info newsgroup
+ 
+ Please direct all rec.radio.info submissions to
+ rec-radio-info@stat.com and all feedback and administrivia to
+ rec-radio-request@stat.com.
+ 
+ For more information about rec.radio.info, see:
+ 
+ http://www.cis.ohio-state.edu/hypertext/faq/usenet/radio/rec-radio-info/top.html
+ ftp://rtfm.mit.edu/pub/usenet/radio/rec-radio-info/
+ news:rec.radio.info
+ 
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
  - E -
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
***************
*** 605,610 ****
--- 639,646 ----
  
  tedwards@eng.umd.edu
  
+ http://w3eax.umd.edu/thomas.html
+ 
  Technopagan Priest
  Member, University of Maryland ARA - W3EAX
  
***************
*** 613,619 ****
  
  The UMARA is running a World-Wide Web hypertext page at:
  
! URL: http://w3eax.umd.edu/w3eax.html
  
  Give it a try!
  
--- 649,655 ----
  
  The UMARA is running a World-Wide Web hypertext page at:
  
! http://w3eax.umd.edu:/w3eax.html
  
  Give it a try!
  
***************
*** 674,680 ****
  
  Scott Ehrlich, Amateur Radio Callsign: WY1Z
  How to reach me: wy1z@neu.edu [Internet], wy1z@wa1phy.ma [Packet]
! Boston ARC FTP archives: ftp oak.oakland.edu /pub/hamradio
  Boston ARC Web page: http://www.acs.oakland.edu/barc.html
  
  I've played around with Mac and PC hardware, as well as dabbing a 
--- 710,716 ----
  
  Scott Ehrlich, Amateur Radio Callsign: WY1Z
  How to reach me: wy1z@neu.edu [Internet], wy1z@wa1phy.ma [Packet]
! Boston ARC FTP archives: ftp://oak.oakland.edu/pub/hamradio/
  Boston ARC Web page: http://www.acs.oakland.edu/barc.html
  
  I've played around with Mac and PC hardware, as well as dabbing a 
***************
*** 685,701 ****
  
  A sampling of the archives include:
  
! All ARRL bulletins are archived on the anonymous FTP site of 
! oak.oakland.edu in the Boston Amateur Radio Club FTP area: 
! /pub/hamradio/w1aw-list/
  
  A mirror of all files available from the ARRL info server is also
! available: oak.oakland.edu:/pub/hamradio/arrl/infoserver/
  Programs mentioned in QST are in 
! oak.oakland.edu:/pub/hamradio/arrl/qst-binaries/
  
  Amateur Radio Newsline is now also being archived, too:
! oak.oakland.edu:/pub/hamradio/docs/newsline/
  
  Mike Ardai, n1ist@netcom.com, runs the following Boston ARC mailing lists: 
  
--- 721,737 ----
  
  A sampling of the archives include:
  
! All ARRL bulletins are archived in the Boston Amateur Radio Club FTP area: 
! ftp://oak.oakland.edu/pub/hamradio/w1aw-list/
  
  A mirror of all files available from the ARRL info server is also
! available: ftp://oak.oakland.edu/pub/hamradio/arrl/infoserver/
! 
  Programs mentioned in QST are in 
! ftp://oak.oakland.edu/pub/hamradio/arrl/qst-binaries/
  
  Amateur Radio Newsline is now also being archived, too:
! ftp://oak.oakland.edu/pub/hamradio/docs/newsline/
  
  Mike Ardai, n1ist@netcom.com, runs the following Boston ARC mailing lists: 
  
***************
*** 720,732 ****
  In the body of the message, type: subscribe list_you_want
  
  Ham Radio and More, the radio show carried live every Sunday (6pm - 7pm 
! EST) on the Talk America Radio Network, now has a World Wide Web home page.
  
! The URL is: http://www.acs.oakland.edu/barc/ham-more/ham-more.html
  
- The Club also has a World Wide Web Home Page.  The address is:
  http://www.acs.oakland.edu/barc.html
  
  You will need Lynx, WWW, or Mosaic to view them.  Ask me for more details 
  about this.
  
--- 756,775 ----
  In the body of the message, type: subscribe list_you_want
  
  Ham Radio and More, the radio show carried live every Sunday (6pm - 7pm 
! EST) on the Talk America Radio Network, now has a World Wide Web home page:
! 
! http://www.acs.oakland.edu/barc/ham-more/ham-more.html
  
! The Boston Amateur Radio Club also has a World Wide Web Home Page:
  
  http://www.acs.oakland.edu/barc.html
  
+ Due to the popularity of the KY1N VE listing and W1GSL's hamfest list, 
+ I have incorporated both of these listings into the Boston Amateur Radio
+ Club's Web page:
+ 
+ http://www.acs.oakland.edu/barc/ne-happenings.html
+ 
  You will need Lynx, WWW, or Mosaic to view them.  Ask me for more details 
  about this.
  
***************
*** 762,767 ****
--- 805,812 ----
  -=Paul Flaherty, N9FZX/5W1JX  |"The enemy of the good is the better."
  ->paulf@Stanford.EDU          | -- William "Wild Bill" Donovan
  
+ http://w6yx.stanford.edu/calls/n9fzx.html
+ 
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
  
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
***************
*** 834,839 ****
--- 879,901 ----
  - G -
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
  
+ Mike Gathergood  G4KFK
+ 
+ mike@g4kfk.demon.co.uk
+ 
+ Tel +44 01753 582085
+ Fax +44 01753 592726
+ 
+ Sysop, The CQ Centre BBS
+ 
+ +44 01753 595468 and +44 01753 593524
+ 
+ Fidonet 2:252/320
+ 
+ Hundreds of Megabytes of Quality Software for Radio Amateurs and SWLs
+ 
+ ++++++++++++++++++++++++++++++++++++++++++++++++++++++
+ 
  Jim Graham
  
  #include <std_disclaimer.h>                              73 DE N5IAL (/4)
***************
*** 910,921 ****
  
  steveh@grafex.sbay.org 408.252.0578   alternate: harding@nas.nasa.gov
          For amateur radio related information, send a message to:
!                 ham-server@grafex.Cupertino.CA.US
          Place HELP and GET INDEX on separate lines in the text.
  
! HAM-server has over 10-megs of amateur radio related information on-line,
! with more being continually added.
  
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
  
  Ed Hare, KA1CV                     |  ehare@arrl.org
--- 972,986 ----
  
  steveh@grafex.sbay.org 408.252.0578   alternate: harding@nas.nasa.gov
          For amateur radio related information, send a message to:
!                     ham-server@grafex.sbay.org
          Place HELP and GET INDEX on separate lines in the text.
  
! HAM-server is now on a 486 with nearly 70 MB of data.  Besides DOS, there
! are some UNIX, Mac, and OS/2 files.
  
+ Most files have been taken from the various ftp-servers world-wide.  However,
+ there are many programs that have been donated by HAM-server users.
+  
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
  
  Ed Hare, KA1CV                     |  ehare@arrl.org
***************
*** 949,958 ****
--- 1014,1038 ----
  postage to the Technical Information Service at ARRL HQ.  Alternatively,
  you may obtain an electronic copy from the info server below.
  
+ If anyone is having a problem with CATVI, send a 9X12" SASE with 4 units of
+ postage to the ARRL Technical Department Secretary. Ask for the "EMI/RFI
+ Package" and "EMI/RFI - CATV." The CATV package includes a reprint of the
+ article I wrote for Communications Technology -- the journal of the Society
+ of Cable Television Engineers. Your local cable company will recognize this
+ publication and will give credence to the words therein.
+ 
+ If you have any questions after you have read the material, contact me here
+ at HQ. I can usually get back to you within a few days to offer some
+ additional help.
+ 
  Many amateur radio informational documents (including EMI/RFI files) are
  also available from the ARRL info server.  Send E-mail to info@arrl.org
  with the word "HELP" in the message body.
  
+ ARRL info server files may also be accessed via anonymous FTP at:
+ 
+ ftp://oak.oakland.edu/pub/hamradio/arrl/
+ 
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
  
  Peter Harris  G4BDQ (licensed since 1972)
***************
*** 990,995 ****
--- 1070,1079 ----
  
  Maintainer of the Ham Satellite FAQ
  
+ Available from:
+ 
+ ftp://ftp.cs.buffalo.edu/pub/ham-radio/faq_satellite
+ 
  Please direct all FAQ submissions, feedback, and administrivia to 
  my E-mail address above.
  
***************
*** 1023,1028 ****
--- 1107,1113 ----
     FAX (203) 665-7531     |
  -------------------------------------------------------------------
  * Listings of Examination Opportunities -- bi-weekly postings 
+   ftp://rtfm.mit.edu/pub/usenet/rec.radio.amateur.misc/
  * Volunteer Examining procedures - ARRL VE Manual
  * Support and Instruction for Volunteer Examiners - Coordinating Exams
  * Member, National Conference of VECs Question Pool Committee
***************
*** 1110,1115 ****
--- 1195,1234 ----
               radiotelegraphy, and the refining and developing of the
               technology of radiotelegraphy.
  
+ Author of NA4G's National Electrical Code for Hams
+ 
+                                  ABSTRACT
+ 
+         This work was presented as a talk to  the  Homebrew  Special
+         Interest Group (HB-SIG) of the Raleigh Amateur Radio Society
+         (RARS), on 15 January, 1991  and  was  revised  for  another
+         presentation on 26 January, 1994.
+ 
+         This  document  contains excerpts of the National Electrical
+         Code (NFPA 70-1990) that, in the author's opinion, apply  to
+         the   installation  of  amateur  radio  equipment  as  would
+         commonly be found in most amateur  radio  stations.   Direct
+         excerpts   from   the   Code   are  contained  within  inset
+         quotations.   Paraphrased  excerpts  from   the   Code   are
+         itemized.  The author's interpretation and discussion of the
+         Code is set full-width.   The  author's  interpretation  and
+         discussion  of  various sections of the Code is not meant to
+         be all-encompassing, nor the official interpretation of  the
+         National  Fire  Protection  Association,  nor of any offical
+         governing body having legal authority of  jurisdiction  over
+         electrical  installations,  but  is  meant  to  be used as a
+         teaching tool for amateur radio operators.
+ 
+ For ease of access, the group of files have been 'rolled into one'...
+ 
+ ftp://sunsite.unc.edu/pub/academic/agriculture/agronomy/ham/things-to-build/na4g/nec-1994.tar.Z
+ 
+ (861,677 bytes, for Unix jocks)
+ 
+ ftp://sunsite.unc.edu/pub/academic/agriculture/agronomy/ham/things-to-build/na4g/nec-1994.zip
+ 
+ (732,309 bytes, using PKZIP 2.04g for MS-DOS users)
+ 
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
  
  Ian Kluft  KD6EUI PP-ASEL
***************
*** 1117,1122 ****
--- 1236,1251 ----
  
  Maintainer of rec.radio.amateur.misc and rec.radio.cb FAQ lists
  
+ Available from:
+ 
+ http://www.cis.ohio-state.edu/hypertext/faq/usenet/radio/ham-radio/faq/top.html
+ ftp://rtfm.mit.edu/pub/usenet/radio/ham-radio/faq
+ 
+ and
+ 
+ http://www.cis.ohio-state.edu/hypertext/faq/usenet/radio/cb-faq/top.html
+ ftp://rtfm.mit.edu/pub/usenet/radio/cb-faq
+ 
  Please direct all FAQ submissions, feedback, and administrivia to 
  hamradio-faq@kluft.com or cb-faq@kluft.com.
                          
***************
*** 1168,1173 ****
--- 1297,1330 ----
  
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
  
+ +--- Mike Knell -- Squashed Lagomorphia on the Information Superhighway(tm) --+
+ | Vending machines should NEVER NEVER| SMTP thing: m.knell@unicorn.nott.ac.uk |
+ | EVER eat money. - RFC1288 (Finger) | AX25 thing: G7GPA@GB7COV.#29.GBR.EU    |
+ +----------- These are my opinions, not anybody else's, so bog off. ----------+
+ 
+ There is now a mailing list set up for the UK TCP/IP Networking Group
+ (UKIP). This is a loosely-organised group set up to promote the use of
+ TCP/IP networking protocols over radio in the UK, and to encourage the
+ establishment of high-speed backbone links and network gateways.
+ 
+ If you want to subscribe:
+         Send mail to ukip-request@cs.nott.ac.uk. This is handled by a
+         human rather than a listserver, so be polite :-)
+ 
+ To post to the list:
+         Send mail to ukip@cs.nott.ac.uk. Subscription requests and other
+         administrative bits and bobs should go to ukip-request, _not_ to
+         the list as this just means that lots of people read your
+         subscription message and get cross.
+ 
+ I can personally answer quite a lot of the questions about TCP/IP-related
+ subjects.
+ 
+ Be forewarned that the list is fairly technical in its discussions, so
+ probably not the best place for beginners to start :).
+ 
+ ++++++++++++++++++++++++++++++++++++++++++++++++++++++
+ 
  I'll be glad to help out with tube circuits and VE testing.
  (W5YI VE# 3182)
  
***************
*** 1235,1243 ****
  
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
  
! Bob Levine  KD1GG, VK2GYN, 7J1AIS
! 
! bob_levine@jericho.mc.com
  
  Amateur radio licensing in Australia and Japan
  
--- 1392,1402 ----
  
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
  
! ------------------------------------------------------------   
! Bob Levine  KD1GG 7J1AIS VK2GYN               formerly KA1JFP          
! levine@mc.com   <--Internet email    Phone(508) 256-1300 x247
! kd1gg@wa1phy.ma <--Packet Mail         FAX(508) 256-3599           
! ------------------------------------------------------------
  
  Amateur radio licensing in Australia and Japan
  
***************
*** 1371,1376 ****
--- 1530,1538 ----
  network. They can call KFNN in Phoenix (602-241-1510) or Talk America at 
  508-460-0588.
  
+ See the entry for Scott Ehrlich for the Ham Radio and More World-Wide
+ Web Page.
+ 
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
  
  Tom Moore   K1KAY
***************
*** 1704,1717 ****
  
  Maintainer of Radio Amateurs on Usenet E-mail address directory
  
! Please direct all Radio Amateurs on Usenet E-mail address feedback,
! submissions, and administrivia to hams-on-usenet@ve6mgs.ampr.ab.ca.
  
! Moderator of rec.radio.info newsgroup
  
! Please direct all rec.radio.info submissions to
! rec-radio-info@ve6mgs.ampr.ab.ca and all feedback and administrivia to
! rec-radio-request@ve6mgs.ampr.ab.ca. 
  
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
  
--- 1866,1882 ----
  
  Maintainer of Radio Amateurs on Usenet E-mail address directory
  
! Raw Data:
  
! http://www.cis.ohio-state.edu/hypertext/faq/usenet/radio/ham-radio/hams-on-usenet/
! ftp://rtfm.mit.edu/pub/usenet/radio/rec-radio-info/hams-on-usenet/
  
! Experimental Search Front-End:
! 
! http://www.acs.ncsu.edu/HamRadio/UsenetList.html
! 
! Please direct all Radio Amateurs on Usenet E-mail address feedback,
! submissions, and administrivia to hams-on-usenet@ve6mgs.ampr.ab.ca.
  
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
  
***************
*** 1806,1814 ****
  
  ARRL & W5YI VE, ARRL TA, ARRL Instructor/Elmer
  
! Power supplies,
! Antennas/Transmission lines,
! Amplifiers,
  
  I don't have as much spare time as I did at MIT,
  but I can (via E-Mail) answer questions, etc.
--- 1971,1979 ----
  
  ARRL & W5YI VE, ARRL TA, ARRL Instructor/Elmer
  
! Power supplies
! Antennas/Transmission lines
! Amplifiers
  
  I don't have as much spare time as I did at MIT,
  but I can (via E-Mail) answer questions, etc.
***************
*** 1877,1882 ****
--- 2042,2049 ----
  
  Maintainer of Macintosh Amateur Radio Software List 
  
+ ftp://rtfm.mit.edu/pub/usenet/rec.radio.amateur.misc/
+ 
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
  
  Bill Standerfer                        *        Hewlett-Packard Company
***************
*** 2030,2037 ****
  
  Maintainer of the uk.radio.amateur FAQ
  
! Available via anonymous FTP from ftp.demon.co.uk under
! /pub/ham/uk-radio-amateur-faq.
  
  Please direct all FAQ submissions, feedback, and administrivia to 
  ukfaq@topsy.demon.co.uk.
--- 2197,2205 ----
  
  Maintainer of the uk.radio.amateur FAQ
  
! Available from:
! 
! ftp://ftp.demon.co.uk/pub/ham/uk-radio-amateur-faq
  
  Please direct all FAQ submissions, feedback, and administrivia to 
  ukfaq@topsy.demon.co.uk.
***************
*** 2051,2056 ****
--- 2219,2227 ----
  
  TAPR/9600 modem (putting some stuff together for a local repeater)
   
+ [Editor's note:  All ampr.org coordinators are listed in the document
+ at ftp://ftp.cs.buffalo.edu/pub/ham-radio/ampr_coordinators.]
+ 
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++
  
  Jim Van Peursem - KE0PH
***************
*** 2146,2152 ****
  service and a mailing list service.
  
  In the future, an archive of files will be accessible by anonymous
! ftp or possibly by email.  In the meantime, check the host ucsd.edu
  by anonymous ftp for AMSAT-related files.  Consult your local guru
  for help on using anonymous ftp.
  
--- 2317,2327 ----
  service and a mailing list service.
  
  In the future, an archive of files will be accessible by anonymous
! ftp or possibly by email.  In the meantime, check the FTP site:
! 
! ftp://ftp.ucsd.edu/hamradio/
! 
! for AMSAT-related files.  Consult your local guru for help on using 
  by anonymous ftp for AMSAT-related files.  Consult your local guru
  for help on using anonymous ftp.
  
***************
*** 2326,2333 ****
  
  Maintainer of My List of Mail Order Electronics Companies
  
! Available via anonymous FTP from ftp.cs.buffalo.edu under /pub/ham-radio
! or rtfm.mit.edu under /pub/usenet/rec.radio.amateur.misc
  
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
  - X -
--- 2501,2510 ----
  
  Maintainer of My List of Mail Order Electronics Companies
  
! Available from:
! 
! ftp://ftp.cs.buffalo.edu/pub/ham-radio/mail_order
! ftp://rtfm.mit.edu/pub/usenet/rec.radio.amateur.misc/
  
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
  - X -
***************
*** 2342,2350 ****
  
  Maintainer of the Universal and Free Listing of Repeaters for Radio Amateurs
  
! This listing with all the data is available for anonymous ftp as:
  
! mipg.upenn.edu:/pub/yee/rptr010.Z
  
  As far as I am aware, all the data is freely redistributable and my
  intent is to make sure it stays that way.  For this reason, I have
--- 2519,2531 ----
  
  Maintainer of the Universal and Free Listing of Repeaters for Radio Amateurs
  
! This listing with all the data is available for anonymous FTP from:
! 
! ftp://mipg.upenn.edu/pub/yee/rptr010.Z
  
! An experimental search and submission front-end is available at:
! 
! http://www.acs.ncsu.edu/HamRadio/scripts/repeaterdb.perl
  
  As far as I am aware, all the data is freely redistributable and my
  intent is to make sure it stays that way.  For this reason, I have
***************
*** 2354,2361 ****
  is not limited to the US.  This reflects the intent to make this
  directory universal.
  
! Contributions of data may be made by anonymous ftp to
! mipg.upenn.edu:/pub/yee/uploads or via email to yee@mipg.upenn.edu.
  The data format has not been changed from the old format so
  contributions that you were planning to make (prior to my recent
  troubles) are still current and most welcome.  This repeater listing
--- 2535,2546 ----
  is not limited to the US.  This reflects the intent to make this
  directory universal.
  
! Contributions of data may be made by anonymous ftp to:
! 
! ftp://mipg.upenn.edu/pub/yee/uploads
! 
! or via email to yee@mipg.upenn.edu
! 
  The data format has not been changed from the old format so
  contributions that you were planning to make (prior to my recent
  troubles) are still current and most welcome.  This repeater listing

--
73, Paul W. Schleck, KD3FU

pschleck@gonix.com (personal mail)
elmers-request@gonix.com (Elmers List administrivia)


